﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>4</returnedtypecode>
  <savedqueryid>{9237f5bf-3f99-4034-8501-e279334774bb}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="4" jump="fullname" select="1" icon="1" preview="1">
      <row name="result" id="leadid">
        <cell name="fullname" width="300" />
        <cell name="telephone1" width="100" />
        <cell name="address1_city" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>32</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="lead">
        <attribute name="fullname" />
        <attribute name="address1_city" />
        <order attribute="fullname" descending="false" />
        <attribute name="telephone1" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="leadid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Members" languagecode="1033" />
  </LocalizedNames>
</savedquery>